* {
    margin: 0;
    padding: 0;
}

.titulo {
    font-size: 40px;
    text-align: center;
}

.subtitulo {
    margin: 10px;
    font-size: 30px;
    text-align: center;
}

.img {
    display: block;
    width: 80%;
    margin: 0 auto;
    margin-top: 10%;
}

.contener{
    border: 2px solid;
    margin: 10px;
    padding: 10px;
    background-color: rgb(255, 232, 232);
}

@media screen and (max-width:1200px){
    body{background-color: rgb(248, 243, 195); color: rebeccapurple;}
    .titulo{font-size: 40px;}  
    .subtitulo{font-size: 35px;}
}

@media screen and (max-width:900px){
    body{background-color: rgb(248, 195, 226); color: rgb(150, 172, 179);}
    .titulo{font-size: 30px;}
    .subtitulo{font-size: 25px;}
    .img{width: 50%;}
}

@media screen and (max-width:600px){
    body{background-color: rgb(195, 242, 248); color: rgb(0, 0, 0);}
    .titulo{font-size: 20px;}
    .subtitulo{font-size: 15px;}
    .img{width: 40%;}
}

@media screen and (max-width:400px){
    body{background-color: rgb(209, 195, 248); color: rgb(33, 36, 11);}
    .titulo{font-size: 12px;}
    .subtitulo{font-size: 8px;}
    .img{width: 30%;}
}